// Timer.h
/*----------------------------------------------------------------------*/
/*! \file 
--------------------------------------------------------------------------

  	<h3> Timer.h </h3>
  	Version	1.0<br>
  	Revision	$Revision: 1.1 $<br>
 	Copyright 	Thomas Wedemeyer, Email: avr@thomas-wedemeyer.de <br>
  	Datum		$Date: 2011/08/14 21:31:19 $<br>

	<h3>Funktionen fr den Timerzugriff</h3>
  	Der 16-Bit Timer1 liefert einen "Hilfssekunden"-Takt, der fr die 
	Berechung der Uhrzeit benutzt wird, wenn das DCF-Signal ungltig ist.
	Wenn ein gltiges DCF-Signal empfangen wurde, wird der "Sekundenzhler"
	von Timer1 mit dem DCF-Sekunden synchronisiert.<br>

	Der 8-Bit Timer 2 steuert die Ausgabe auf der LED-Matix. Die Taktrate 
	des Zeilenwechsels betrgt 1ms.<br>

/*----------------------------------------------------------------------*/



/*----------------------------------------------------------------------*/
//! Initialisierung Timer 1 
//! 16-Bit Timer fr Sekundentakt
/*----------------------------------------------------------------------*/
void init_timer1();



/*----------------------------------------------------------------------*/
//! Initialisierung Timer 2
//! Taktgeber Zeilenwechsel
/*----------------------------------------------------------------------*/
void init_timer2();


